#navbar {
width: 759px;
list-style-type: none;
margin-left: 0;
padding-left: 0;
font-size: 14px;
background-color:#cc6633;
}

ul#navbar li {
width:106px;
float:left;
text-align:center;
border:1px solid #cc3300;
}

ul#navbar li a {
display: block;
width:95px;
padding:5px;
text-decoration:none;
background-color:#cc6633;
color:#FFFFFF;
}

ul#navbar li a:hover{
background-color: #996600;
}
